[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ТЕР-2001 на II квартал 2025 г.
Number=8.0
Date=02.07.2025 16:12:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 21 апреля 2025 г. № 23229-ИФ/09
ConfirmDocument_2=Письмо от 25 апреля 2025 г. № 24833-ИФ/09
ConfirmDocument_3=Письмо от 23 мая 2025 г. № 29761-ИФ/09
ConfirmDocument_4=Письмо от 4 июня 2025 г. № 32533-АЛ/09
ConfirmDocument_5=Письмо от 11 июня 2025 г. № 33852-ИФ/09
ConfirmDocument_6=Письмо от 25 июня 2025 г. № 36806-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=2
Year=2025
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=57
Kod_Rayon_01=02
Rayon_Name_01=Республика Башкортостан
Kod_Rayon_02=04
Rayon_Name_02=Республика Алтай
Kod_Rayon_03=08
Rayon_Name_03=Республика Калмыкия
Kod_Rayon_04=1001
Rayon_Name_04=Республика Карелия (1 зона)
Kod_Rayon_05=1002
Rayon_Name_05=Республика Карелия (2 зона)
Kod_Rayon_06=1101
Rayon_Name_06=Республика Коми (1 зона)
Kod_Rayon_07=1102
Rayon_Name_07=Республика Коми (2 зона)
Kod_Rayon_08=1103
Rayon_Name_08=Республика Коми (3 зона)
Kod_Rayon_09=1104
Rayon_Name_09=Республика Коми (4 зона)
Kod_Rayon_10=1105
Rayon_Name_10=Республика Коми (5 зона)
Kod_Rayon_11=12
Rayon_Name_11=Республика Марий Эл
Kod_Rayon_12=13
Rayon_Name_12=Республика Мордовия
Kod_Rayon_13=15
Rayon_Name_13=Республика Северная Осетия - Алания
Kod_Rayon_14=18
Rayon_Name_14=Удмуртская Республика
Kod_Rayon_15=19
Rayon_Name_15=Республика Хакасия
Kod_Rayon_16=20
Rayon_Name_16=Чеченская Республика
Kod_Rayon_17=21
Rayon_Name_17=Чувашская Республика
Kod_Rayon_18=22
Rayon_Name_18=Алтайский край
Kod_Rayon_19=23
Rayon_Name_19=Краснодарский край
Kod_Rayon_20=25
Rayon_Name_20=Приморский край
Kod_Rayon_21=26
Rayon_Name_21=Ставропольский край
Kod_Rayon_22=2701
Rayon_Name_22=Хабаровский край (1 зона)
Kod_Rayon_23=2702
Rayon_Name_23=Хабаровский край (2 зона)
Kod_Rayon_24=2703
Rayon_Name_24=Хабаровский край (3 зона)
Kod_Rayon_25=2901
Rayon_Name_25=Архангельская область (1 зона)
Kod_Rayon_26=2902
Rayon_Name_26=Архангельская область (2 зона)
Kod_Rayon_27=31
Rayon_Name_27=Белгородская область
Kod_Rayon_28=32
Rayon_Name_28=Брянская область
Kod_Rayon_29=34
Rayon_Name_29=Волгоградская область
Kod_Rayon_30=35
Rayon_Name_30=Вологодская область
Kod_Rayon_31=36
Rayon_Name_31=Воронежская область
Kod_Rayon_32=39
Rayon_Name_32=Калининградская область
Kod_Rayon_33=42
Rayon_Name_33=Кемеровская область - Кузбасс
Kod_Rayon_34=43
Rayon_Name_34=Кировская область
Kod_Rayon_35=47
Rayon_Name_35=Ленинградская область
Kod_Rayon_36=50
Rayon_Name_36=Московская область
Kod_Rayon_37=51
Rayon_Name_37=Мурманская область
Kod_Rayon_38=52
Rayon_Name_38=Нижегородская область
Kod_Rayon_39=52СА
Rayon_Name_39=г. Саров (Нижегородская область)
Kod_Rayon_40=53
Rayon_Name_40=Новгородская область
Kod_Rayon_41=56
Rayon_Name_41=Оренбургская область
Kod_Rayon_42=57
Rayon_Name_42=Орловская область
Kod_Rayon_43=58
Rayon_Name_43=Пензенская область
Kod_Rayon_44=63
Rayon_Name_44=Самарская область
Kod_Rayon_45=66
Rayon_Name_45=Свердловская область
Kod_Rayon_46=67
Rayon_Name_46=Смоленская область
Kod_Rayon_47=68
Rayon_Name_47=Тамбовская область
Kod_Rayon_48=69
Rayon_Name_48=Тверская область
Kod_Rayon_49=71
Rayon_Name_49=Тульская область
Kod_Rayon_50=73
Rayon_Name_50=Ульяновская область
Kod_Rayon_51=74
Rayon_Name_51=Челябинская область
Kod_Rayon_52=7501
Rayon_Name_52=Забайкальский край (1 зона)
Kod_Rayon_53=7502
Rayon_Name_53=Забайкальский край (2 зона)
Kod_Rayon_54=78
Rayon_Name_54=г. Санкт-Петербург
Kod_Rayon_55=83
Rayon_Name_55=Ненецкий автономный округ
Kod_Rayon_56=91
Rayon_Name_56=Республика Крым
Kod_Rayon_57=92
Rayon_Name_57=г. Севастополь

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=6
Year=25
Crypting=1
KeyType=StealthII
